:root {
  --base-color:#f5f5f5;
  --primary-color:#000;
  --accent-color:#fff;
  --overlay:rgba(0, 0, 0, 0.7);
} 


/* GENERAL */
.wrapper {
  max-width:1400px;
  margin:0 auto;
}


body {
  font-family: "Wix Madefor Display", sans-serif;
  letter-spacing: 0.0625em;
  background-color: #000;
  transition:0.3s ease-out;
}

a {
  color: var(--primary-text-variant);
  font-weight: 700 !important;
  transition: 0.4s;
  font-size:18px;
  text-decoration:underline;
}

a:focus, a:hover {
  text-decoration: none;
  transition: 0.2s;
  color: var(--primary-text);
}

h1 {
  font-size:116px;
  font-weight:800;
  margin-bottom:30px;
}

h2 {
  margin-bottom:20px;
  font-weight: bold;
}

h3 {
  font-size:24px;
  font-weight:700;
}


p {
  font-size:16px;
}



/* NAVBAR */
#mainNav {
  min-height: 56px; 
  background-color: transparent;
  transition: background-color 0.3s ease-out;
  
}

#mainNav.navbar-shrink {
  background-color: #fff;
}

#mainNav.navbar-shrink .navbar-brand {
    color: #042026;
    font-size:30px;
    padding: 0;
  }
  #mainNav.navbar-shrink .nav-link {
    color: #042026;
    text-align:right;
  }

.navbar-collapse {
    padding-top: 14px;
    padding-bottom: 14px;
}

#mainNav.navbar-shrink .navbar-toggler {
  font-size: 80%;
  padding: 0.75rem;
  color: var(--primary-text);
  border: 1px solid #64a19d;
  display:none;
}

@media only screen and (max-width: 992px) {
  #mainNav.navbar-shrink .navbar-toggler {
    display:block;
  }
}

#mainNav .navbar-toggler {
  font-size: 80%;
  padding: 0.75rem;
  color: #fff;
  border: 1px solid #64a19d;
  display:none;
}

#mainNav .navbar-toggler:focus {
  outline: none;
}

#mainNav .navbar-brand {
  color: #fff;
  font-weight: 700;
  padding: .9rem 0;
}

#mainNav .navbar-nav .nav-item:hover {
  color: fade(white, 80%);
  outline: none;
  background-color: transparent;
}

#mainNav .navbar-nav .nav-item:active, #mainNav .navbar-nav .nav-item:focus {
  outline: none;
  background-color: transparent;
}

@media (min-width: 992px) {
  #mainNav {
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: none;
    border-top:none;
    background-color: transparent;
    transition: background-color 0.3s ease-out;
  }
  #mainNav .navbar-brand {
    color: rgba(255, 255, 255, 1);
    font-size:36px;
    font-weight:800;
  }
  #mainNav .nav-link {
    transition: none;
    color: #fff;
    padding-top:10px;
    padding-bottom:10px;
    margin-top:20px;
    margin-bottom:20px;
    padding-left:20px;
    padding-right:20px;
    margin-right:20px;
    border-bottom: 0.25rem solid transparent;
    font-size:20px;
  }
  #mainNav .nav-link:hover {
    color: #000;
    background-color: var(--base-color);
  }
  #mainNav .nav-link:active {
    color: white;
  }
  #mainNav.navbar-shrink {
    background-color: var(--accent-color);
    /* box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.2); */
  }
  
  #mainNav.navbar-shrink .navbar-brand {
    color: var(--primary-text);
    font-size:36px;
    font-weight:800;
  }
  #mainNav.navbar-shrink .nav-link {
    color: var(--primary-text);
    padding-top:10px;
    padding-bottom:10px;
    margin-top:20px;
    margin-bottom:20px;
    padding-left:20px;
    padding-right:20px;
    margin-right:20px;
    border-bottom: 0.25rem solid transparent;
  }


  #mainNav.navbar-shrink .nav-link:hover {
    color: #fff;
    background-color: var(--primary-color);

  }


  #mainNav.navbar-shrink .nav-link:active {
    color: #467370;
  }
  #mainNav.navbar-shrink .nav-link.active {
    color: #64a19d;
    outline: none;
  }
}



/* MAIN HERO */
.hero {
  position: fixed;
  height: 100vh;
  color:#fff;
  background-position: center center !important;
  background-size:cover !important;
  background-repeat:no-repeat !important;
  background: url('../img/hero.jpg')
}


.hero h1 {
  font-size:116px;
}

.hero b {
  font-size:22px;
}

@media only screen and (max-width: 1200px) {
  .hero h1 {
    font-size:86px;
  }
  
  .hero b {
    font-size:20px;
  }
}


/* OVERLAY */
.overlay {
  content: '';
  position: absolute;
  background: var(--overlay);
  transition:0.3s ease-out;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.overlay a {
  height:40px;
  z-index:999;
  animation: box-move 2s infinite alternate-reverse;
}

.main-logo img {
  height:300px !important;
}

@media only screen and (max-width: 768px) {
  .main-logo img {
    height:200px !important;
  }
}

@media only screen and (max-width: 576px) {
  .main-logo img {
    height:120px !important;
  }
}

.overlay img {
  height:40px;
}



/* PARALLAX STYLING */
.content {
    position: absolute;
    z-index: 1;
    top: 100vh;
    height: 80vh;
    width: 100%;
  }

.ratio {
  border-radius: 20px !important;
    overflow: hidden;
}



/* ABOUT */
.about {
  background-color: var(--base-color);
  padding-top:150px;
  padding-bottom:150px;
  transition: 0.3s;
}

@media only screen and (max-width: 768px) {
  .about {
    padding-top:0;
    padding-bottom:0;
  }
}


.about-intro {
  background-color: var(--accent-color);
  margin-top:0;
}

.about-title {
  background-color: var(--primary-color);
}

.about h2 {
  font-size:38px;
  margin-bottom:0;
  color:#fff;
}

@media only screen and (max-width: 576px) {
  .about h2 {
    font-size:34px;
    padding-top:20px;
    padding-bottom:20px;
  }
}

.about p {
  font-size:18px;
  font-weight:500;
  color: var(--primary-text);
  transition: 0.3s;
}



/* RECENT RELEASE */
.recent-album {
  background-color:#ededed;
}

.recent-album img {
  object-fit:cover;
  height:100%;
}

.recent-info {
  padding:80px 180px;
  display: flex !important;
  justify-content: center;
  flex-direction: column;
}

@media only screen and (max-width: 1440px) {
  .recent-info {
    padding:60px;
  }
}


@media only screen and (max-width: 576px) {
  .recent-info {
    padding:40px 15px 60px 15px;
  }
}



/* SWIPER - GALLERY SLIDESHOW */
.swiper {
    width: 100%;
    height: 100%;
    border-radius: 20px;
}

@media only screen and (max-width: 768px) {
  .swiper {
      border-radius: 0;
  }
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #f0f0f0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sniper-slide p {
  color:#fff;
}

.roster {
  padding-top:100px;
  padding-bottom:100px;
  background: url(../img/roster-bg.jpg);
  background-repeat:no-repeat;
  background-position: center;
  background-size:cover;
}

.roster h2 {
  color:#fff;
}

.arrow-down-container {
  position:absolute;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  align-items: center;
}

.arrow-down {
  width:200px;
  z-index:1;
  margin-top:-50px;
  position:relative;
}

.swiper-pagination-bullet {
    background: #f5f5f5 !important;
  opacity:0.5 !important; 
}

.swiper-pagination-bullet-active {
    background: #fff !important;
  opacity: 1 !important;
}


/* BTN SECONDARY */

.btn-secondary {
  background-color:#000 !important;
  border:none;
  border-radius:0;
  padding:10px 20px;
  color:#fff;
}

.btn-secondary:active,
.btn-secondary:hover,
.btn-secondary:focus{
  background-color:#333 !important;
  border:none;
  border-radius:0;
  padding:10px 20px;
  color:#fff;
}



/* RELEASES BOX AFTER GALLERY */
.releases {
  background: url(../img/releases.jpg);
  background-repeat:no-repeat;
  background-position:bottom;
  background-size:cover;
  padding-top:180px;
  padding-bottom:180px;
}

@media only screen and (max-width: 576px) {
  .releases {
    padding-top:80px;
    padding-bottom:80px;
  }
}



/* BOXES FOR INQUIRIES */
.inquiries {
  background-color:#fff;
  padding-top:60px;
  padding-bottom:120px;
}

@media only screen and (max-width: 992px) {
  .inquiries {
    padding-top:20px;
    padding-bottom:60px;
  }
}

.inquiries-box {
  border: 1px solid #000;
  height:100%;
  padding:40px;
}



/* FOOTER */
.footer {
  height:200px;
  background-color:#000;
}

.footer img {
  height:100px;
  margin:0 16px;
}

.footer a:hover {
  opacity:0.5;
}

.some img {
  height:36px;
}